@font-face { 
	font-family: "Ringside Compressed"; 
	font-weight: 200; src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCompressed-Thin.66e8d1cceb61d465fc935c65f0add33b.otf"); 
}

@font-face { 
font-family: "Ringside Condensed"; font-weight: 300; 
src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Light.5cb9a047446be8279d60600e4c732b88.otf") format("embedded-opentype"), 
url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Light.5cb9a047446be8279d60600e4c732b88.otf") format("woff2"), 
url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed//RingsideCondensed-Light.5cb9a047446be8279d60600e4c732b88.otf") format("woff"), 
url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Light.5cb9a047446be8279d60600e4c732b88.otf") format("truetype"); 
}

@font-face { 
	font-family: "Ringside Compressed"; font-weight: 400; 
	src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCompressed-Book.84dec0954dc6222c68c25df3ae322238.otf"); 
}
@font-face { 
	font-family: "Ringside Condensed"; font-weight: 500; src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Semibold.54e26a5e83c66d3cdd5cfa590b1de368.otf"); 
}

@font-face { 
	font-family: "Ringside Condensed"; font-weight: 600; 
	src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Semibold.54e26a5e83c66d3cdd5cfa590b1de368.otf") format("embedded-opentype"), 
	url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Semibold.54e26a5e83c66d3cdd5cfa590b1de368.otf") format("woff2"), 
	url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Semibold.54e26a5e83c66d3cdd5cfa590b1de368.otf") format("woff"),
	url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Ringside-Compressed/RingsideCondensed-Semibold.54e26a5e83c66d3cdd5cfa590b1de368.otf") format("truetype"); 
	
 }
	@font-face { font-family: "Decima"; font-weight: 400; 
	src: url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Decima/DecimaMonoPro-DecimaMonoPro.f13ada9920d83899bb351f55e031daf5.otf") format("embedded-opentype"), 
		 url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Decima/DecimaMonoPro-DecimaMonoPro.f13ada9920d83899bb351f55e031daf5.otf") format("woff2"), 
		 url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Decima/DecimaMonoPro-DecimaMonoPro.f13ada9920d83899bb351f55e031daf5.otf") format("woff"), 
		 url("//cdn2.hubspot.net/hubfs/4505120/Clarifai_June2018/Fonts/Decima/DecimaMonoPro-DecimaMonoPro.f13ada9920d83899bb351f55e031daf5.otf") format("truetype"); 
	}